#include "HelloRequest.hpp"
#include <iostream>

using namespace mole;
using namespace ctx;

HelloRequest::HelloRequest(){}

HelloRequest::~HelloRequest(){}

bool
HelloRequest::init(std::string s){
    text = s;
}
